Subject: Relevant Facts: EnronMetals.com
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 11:58:00 -0700 (PDT)

Scott

Please see below

Justin

---------------------- Forwarded by Justin Boyd/LON/ECT on 17/10/2000 19:00 
---------------------------

Paul Goddard@ENRON
17/10/2000 18:58
To: Paul Goddard/EU/Enron@Enron
cc: Justin Boyd/LON/ECT@ECT, Felipe Foy/LON/ECT@ECT 

Subject: Relevant Facts: EnronMetals.com

Timeline with Relevant Facts/Events:

18 May '00 - Enron announces acquisition of MG plc  (soon to be renamed Enron 
Metals Limited)
18 Jun '00 - Peter Quine purchases two domain names: EnronMetals.com  and 
EnronMetals.co.uk

<<correspondence among parties - Enron ext. legal counsel, Scott Brown of 
Vinson & Elkins LLP, and Mr. Peter Quine -  >>

21 Jul ' 00 - Letter from Vinson & Elkins sent to Peter Quine 
 7 Aug' 00 - Letter sent by Peter Quine to Vinson & Elkins (letter received 
11 Aug '00)
22 Aug '00 - Email from Scott Brown to Peter Quine
???

The documents corresponding to the above dates were already forwarded to you 
by Justin Boyd.  Further relevant facts may be forthcoming from Felipe Foy of 
our IT team, but I believe you now have more than sufficient factual 
information to proceed with this. 

I also strongly suggest that the ISPs hosting these sites are immediately 
notified of pending arbitration in both the US and UK so that the 2 websites 
will be suspended from operation immediately.  I believe in the US (and 
v.likkely the UK) that the hosting ISP must by law suspend any websites until 
the domain name dispute resolution process has been carried out, though I may 
be mistaken.

Paul Goddard

Details:

Registrant:
Mr peter quine
   9 park crescent
   brighton
   e.sussex
   bn23ha
   UK

Domain Name: enronmetals.com

Administrative Contact, Billing Contact:
   Mr peter quine <[email-masked]>
   Phone: 01273 389159
   Fax:   
Technical Contact, Registrar:
   Mr Easyspace Hostmaster <[email-masked]>
   Phone: http://www.easyspace.com/
   Fax:   +44 1932 350 222

   Record last updated on 2000-10-02

_____________________________________________

Domain Name: enronmetals.co.uk   
   Registered For: peter quine
   Domain Registered By: EASYSPACE   Registered on 18-Jun-2000.
   Domain servers listed in order:
   NS1.EASYPOST.COM                  216.167.71.20
   NS3.EASYPOST.COM                  216.167.71.24
   WHOIS database last updated at 16:10:01 17-Oct-2000
The NIC.UK Registration Host contains ONLY information for domains
within co.uk, org.uk, net.uk, ltd.uk and plc.uk.  Please use the whois
server at rs.internic.net for Internet Information or the whois server
at nic.ddn.mil for MILNET Information.

.
   Record created on 2000-06-18.